
Infrastructure - Task #2875

Story # 2873 (Closed): Release Python v1.0.0

Release d1_libclient_python v1.0.0

2012-06-07 19:44 - Andrew Pippin

Status: Closed Start date: 2012-06-07

Priority: Normal Due date:  

Assignee: Andrew Pippin % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Release version 1.0.0 of d1_libclient_python; including tagging, branching, and deploying to PyPI.

History

#1 - 2012-06-07 21:11 - Andrew Pippin

Subversion tasks:

    • Tagged version 1.0.0  (SVN 9196).

    • Branched version 1.0  (SVN 9197).

    • Moved trunk to version 1.1.0-SNAPSHOT  (SVN 9198).

    • Moved branch to version 1.0.1-SNAPSHOT  (SVN 9199).

#2 - 2012-06-07 22:09 - Andrew Pippin

- % Done changed from 0 to 50

#3 - 2012-06-11 16:46 - Andrew Pippin

- % Done changed from 50 to 30

Deleted tag, left branch.

#4 - 2012-06-21 00:30 - Andrew Pippin

- Status changed from New to Closed

- % Done changed from 30 to 100

Released version 1.0.1.
